.news-section {
    padding: 44px 0 140px;
    background: RGBA(250, 250, 250, 1);
}

.news-section .news-list {
    margin-top: 80px;
}

.news-section .news-list .news-item {
    display: flex;
    gap: 10px;
}

.news-section .news-list .news-item .pic {
    width: 400px;
    height: 220px;
    background: #008CD6;
    border-radius: 10px;
}

.news-section .news-list .news-item .pic img {
    height: 100%;
}

.news-section .news-list .news-item .news-content {
    flex: 1;
    border-radius: 10px;
    border: 1px solid #DEDEDE;
    padding: 40px 35px 22px;
    transition: all .6s;
}

.news-section .news-list .news-item:hover .news-content {
    background: #FFFFFF;
    border-color: #fff;
}

.news-section .news-list .news-item .news-title {
    font-weight: 400;
    font-size: 24px;
    color: #222222;
    line-height: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .6s;
}

.news-section .news-list .news-item .news-desc {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    height: 3em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .6s;
    margin-top: 1.7em;
}

.news-section .news-list .news-item:hover .news-title,
.news-section .news-list .news-item:hover .news-desc {
    color: #008CD6;
}

.news-section .news-list .news-item .news-date {
    font-family: Rany-Bold;
    font-size: 16px;
    color: #222222;
    line-height: 1;
    margin-top: 40px;
}

.news-section .news-list .news-item:not(:last-child) {
    margin-bottom: 30px;
}

.news-section .pagination {
    margin-top: 113px;
}

.news-details {
    background: RGBA(250, 250, 250, 1);
    padding-bottom: 140px;
}

.news-details .layout-flex {
    margin-top: 82px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.news-details .layout-flex .article-container {
    width: 64.28%;
}

.news-details .layout-flex .article-title {
    font-weight: 400;
    color: #222222;
    line-height: 1.33;
}

.news-details .layout-flex .article-date {
    font-family: Rany-Bold;
    font-size: 18px;
    color: #666666;
    line-height: 24px;
    margin-top: 28px;
}

.news-details .layout-flex .article-body {
    font-weight: 400;
    font-size: 16px;
    color: rgba(102, 102, 102, 1);
    line-height: 30px;
    margin-top: 36px;
}

.news-details .layout-flex .article-body img {
    max-width: 100%;
}

.news-details .layout-flex .article-body * {
    all: revert;
}

.news-details .layout-flex .article-nav {
    margin-top: 50px;
}

.news-details .layout-flex .article-nav .nav-item {
    display: block;
    padding: 0 29px;
    line-height: 80px;
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    background: #F4F4F4;
    border-radius: 5px;
    transition: all .6s;
}

.news-details .layout-flex .article-nav .nav-item:not(:last-child) {
    margin-bottom: 10px;
}

.news-details .layout-flex .article-nav .nav-item:hover {
    background: #008CD6;
    color: #FFFFFF;
}

.news-details .layout-flex .sidebar {
    position: sticky;
    top: 131px;
    width: 30.71%;
}

.news-details .layout-flex .sidebar-title {
    font-weight: bold;
    color: #222222;
    line-height: 1;
}

.news-details .layout-flex .related-news-list {
    margin-top: 43px;
}

.news-details .layout-flex .related-news-list .related-card {
    display: block;
    background: #F4F4F4;
    border-radius: 10px;
    overflow: hidden;
}

.news-details .layout-flex .related-news-list .related-card:not(:last-child) {
    margin-bottom: 20px;
}

.news-details .layout-flex .related-news-list .related-card .pic {
    overflow: hidden;
    border-radius: 10px;
}

.news-details .layout-flex .related-news-list .related-card .card-content {
    padding: 28px 28px 36px;
}

.news-details .layout-flex .related-news-list .related-card .card-title {
    font-weight: bold;
    font-size: 18px;
    color: #305674;
    line-height: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .6s;
}

.news-details .layout-flex .related-news-list .related-card:hover .card-title {
    color: #008CD6;
}

.news-details .layout-flex .related-news-list .related-card .card-desc {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 24px;
    margin-top: 23px;
}

.news-details .layout-flex .related-news-list .related-card .card-date {
    font-family: Rany;
    font-weight: 400;
    font-size: 18px;
    color: #999999;
    line-height: 1;
    margin-top: 40px;
}

@media (max-width:1199px) {
    .news-details .layout-flex {
        margin-top: 60px;
    }

    .news-details {
        padding-bottom: 75px;
    }

    .news-details .layout-flex .article-nav {
        margin-top: 45px;
    }

    .news-section .pagination,
    .news-section .news-list {
        margin-top: 45px;
    }

    .news-section {
        padding-bottom: 75px;
    }

    .news-section .news-list .news-item .news-title {
        font-size: 22px;
    }
}

@media (max-width:1024px) {
    .news-section .news-list .news-item .pic {
        height: 160px;
        width: 300px;
    }

    .news-section .news-list .news-item .news-content {
        padding: 30px;
    }

    .news-section .news-list .news-item .news-title {
        font-size: 20px;
    }

    .news-section .pagination,
    .news-section .news-list {
        margin-top: 40px;
    }

    .news-section {
        padding-bottom: 65px;
    }

    .news-details .layout-flex .article-nav {
        margin-top: 40px;
    }

    .news-details .layout-flex {
        margin-top: 50px;
    }

    .news-details {
        padding-bottom: 65px;
    }

    .news-details .layout-flex .sidebar {
        display: none;
    }

    .news-details .layout-flex .article-container {
        width: 100%;
    }

    .news-section .news-list .news-item .news-desc {
        height: 1.5em;
        -webkit-line-clamp: 2;
        margin-top: 1em;
    }
    .news-section .news-list .news-item .news-date{
        margin-top: 20px;
    }
}

@media(max-width:768px) {
    .news-section .news-list .news-item{
        flex-direction: column;
    }
    .news-section .news-list .news-item .pic{
        width: 100%;
        height: auto;
    }
    .news-section .pagination,
    .news-section .news-list {
        margin-top: 30px;
    }

    .news-section {
        padding-bottom: 55px;
    }

    .news-details .layout-flex .article-nav {
        margin-top: 30px;
    }

    .news-details .layout-flex {
        margin-top: 40px;
    }

    .news-details {
        padding-bottom: 55px;
    }

    .news-details .layout-flex .article-date {
        font-size: 16px;
        margin-top: 1em;
    }

    .news-details .layout-flex .article-body {
        margin-top: 30px;
    }

    .news-details .layout-flex .article-nav .nav-item {
        line-height: 60px;
    }
}

@media(max-width: 500px) {
    .news-section .news-list .news-item .news-desc{
        margin-top: .7em;
        font-size: 14px;
    }
    .news-section .news-list .news-item .news-date{
        font-size: 14px;
        margin-top: 10px;
    }
    .news-section .news-list .news-item .news-content{
        padding: 25px 20px;
    }
    .news-section .news-list .news-item .news-title{
        font-size: 18px;
    }
    .news-section .pagination,
    .news-section .news-list {
        margin-top: 25px;
    }

    .news-section {
        padding-bottom: 45px;
    }

    .news-details .layout-flex .article-nav .nav-item {
        padding: 0 10px;
        line-height: 50px;
    }

    .news-details .layout-flex .article-body {
        margin-top: 25px;
    }

    .news-details .layout-flex .article-nav {
        margin-top: 25px;
    }

    .news-details .layout-flex {
        margin-top: 30px;
    }

    .news-details {
        padding-bottom: 45px;
    }
}